<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="0" key="org.eclipse.cdt.uiformatter_page.white_space_tab_page.node"/>
	<item value="1" key="org.eclipse.cdt.uiformatter_page.line_wrapping_tab_page.last_category_index"/>
	<item value="929" key="org.eclipse.cdt.uiformatter_pagemodify_dialog.preferred_height"/>
	<item value="213" key="org.eclipse.cdt.uiformatter_pagemodify_dialog.preferred_x"/>
	<item value="true" key="LexicalSortingAction.sort"/>
	<item value="0" key="org.eclipse.cdt.uiformatter_pagemodify_dialog.preferred_y"/>
	<item value="1137" key="org.eclipse.cdt.uiformatter_pagemodify_dialog.preferred_width"/>
	<item value="Default C++ source template" key="LastUsedSourceTemplate"/>
	<item value="Default C++ header template" key="LastUsedHeaderTemplate"/>
	<item value="0" key="org.eclipse.cdt.uiformatter_page.white_space.c_view.inner"/>
	<section name="OptionalMessageDialog.hide.">
		<item value="0" key="askReindex.detail"/>
	</section>
	<section name="completion_proposal_size">
	</section>
	<section name="org.eclipse.cdt.internal.ui.typehierarchy.OpenTypeInHierarchyActionSettings">
		<item value="true" key="show_structs"/>
		<item value="true" key="show_lowlevel"/>
		<item value="false" key="show_macros"/>
		<item value="false" key="show_variables"/>
		<item value="440" key="width"/>
		<item value="false" key="show_functions"/>
		<item value="true" key="show_enums"/>
		<item value="635" key="height"/>
		<item value="true" key="show_classes"/>
		<item value="true" key="show_typedefs"/>
		<item value="false" key="show_namespaces"/>
		<item value="true" key="show_unions"/>
		<item value="false" key="show_enumerators"/>
		<item value="93" key="y"/>
		<item value="569" key="x"/>
	</section>
	<section name="PDOMSearchPage">
	</section>
	<section name="RenameInformationPopup">
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration.internal">
		<item value="663" key="size.width"/>
		<item value="281" key="size.height"/>
	</section>
	<section name="CRenameRefactoringInputPage">
	</section>
	<section name="org.eclipse.cdt.internal.ui.preferences.EditTemplateDialog_dialogBounds">
		<item value="662" key="DIALOG_WIDTH"/>
		<item value="193" key="DIALOG_Y_ORIGIN"/>
		<item value="185" key="DIALOG_X_ORIGIN"/>
		<item value="402" key="DIALOG_HEIGHT"/>
		<item value="1|Sans Serif|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration">
	</section>
</section>
